/**
 * 部门/负责人送检通知接口
 */
import request from '@/api/index'
// 分页列表
export function getListPage(params: object) {
  return request({
    url: '/planNotify/listPage',
    method: 'get',
    params,
  })
}
// 聚合列表
export function getListTogether(params: object) {
  return request({
    url: '/planNotify/equipmentAggr',
    method: 'get',
    params,
  })
}
// 展开列表
export function getListExpand(params: object) {
  return request({
    url: '/planNotify/relationList',
    method: 'get',
    params,
  })
}
